/*
 * keyword.h
 *
 * Defines for parsed keyword package
 *
 * $Revision: 1.2 $ $Date: 89/06/01 14:18:21 $
 */

#define CF_VALUE	1
#define CF_TIME		2
#define CF_TIMERANGE	3
#define CF_WEEKDAY	4

extern	char *kw_find();
extern	char *kw_parse();
